[general]
version = 2
name = Standard
definition = lulzbot_gladiator_cecropia

[metadata]
quality_type = standard
type = quality
material = bronzeFill_(colorFabb)_lulzbot_gladiator_cecropia
setting_version = 4

[values]
backlash_fading_distance = 1.0
bottom_thickness = 1
brim_line_count = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 60
material_print_temperature = 215
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1.0
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 50
speed_layer_0 = 15
speed_print = 50
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 40
speed_wall_x = 45
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
top_thickness = 1
wall_thickness = 1

